var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/admin/reports/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0ss6p8d._.js")
R.c("server/chunks/ssr/0ev9_next_dist_esm_build_templates_app-page_0_r-ut6.js")
R.c("server/chunks/ssr/0ev9_next_dist_0orrc7a._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0cz~7lh._.js")
R.c("server/chunks/ssr/0ev9_0-ux~j3._.js")
R.c("server/chunks/ssr/0ev9_next_dist_0v2qafm._.js")
R.c("server/chunks/ssr/Desktop_ZENODE_Internal_Credical_frontend_src_0~~kd6b._.js")
R.c("server/chunks/ssr/0ev9_next_dist_client_components_0t_8p0.._.js")
R.c("server/chunks/ssr/0ev9_next_dist_client_components_builtin_forbidden_09~-92m.js")
R.c("server/chunks/ssr/0ev9_next_dist_client_components_builtin_unauthorized_0y_vuiu.js")
R.c("server/chunks/ssr/0ev9_next_dist_client_components_builtin_global-error_0vzk9uh.js")
R.c("server/chunks/ssr/0mui_Credical_frontend__next-internal_server_app_admin_reports_page_actions_0~~83w4.js")
R.m(95694)
module.exports=R.m(95694).exports
